Subject: New Reply Received - Re: Good day can i ask about my order, it appeared in tracking undelivered customer not response, I never recieve any call from your delivery staff yesterday.
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 18:08:03 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Good day can i ask about my order, it appeared in tracking undelivered customer not response, I never recieve any call from your delivery staff yesterday.  Ticket comment <div dir="auto">I didn’t recieved any calls from your delivery staff, I’m waiting since yesterday here is my contact number 97702487 , Block 6, St. 107, Farwaniya, Building Havana Spa For Men</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 29 Nov 2021 at 8:04 PM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Dhong,<br><br>Thank you for getting in touch with us.<br><br>We sincerely apologies for the inconvenience caused to you.<br><br> We would like to inform you that our courier partner tried to contact you on (96597702487)  on 28/11/2021 and 29/11/2021 but didn't receive any response from your end.<br><br><strong>Kindly provide us with your full address and your contact number to complete the delivery.</strong><br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3487127